{
  "parent": "overly_realistic:advancements/stone_age/mesolithic",
  "criteria": {
    "item_crafted": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:custom_blocks/clay_pot"
      }
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Craft a ",
      "color": "#b6b6b6",
      "extra": [
        {
          "text": "clay pot",
          "color": "#e9e9e9"
        },
        {
          "text": " from ",
          "color": "#b6b6b6"
        },
        {
          "text": "5 clay balls",
          "color": "#e9e9e9"
        },
        {
          "text": ".\n\n",
          "color": "#b6b6b6"
        },
        {
          "text": "Clay pots",
          "color": "#e9e9e9"
        },
        {
          "text": " can be placed atop ",
          "color": "#b6b6b6"
        },
        {
          "text": "lit campfires",
          "color": "#e9e9e9"
        },
        {
          "text": " to harden them.\n",
          "color": "#b6b6b6"
        },
        {
          "text": "fruit/vegetable slices",
          "color": "#e9e9e9"
        },
        {
          "text": " can be put inside ",
          "color": "#b6b6b6"
        },
        {
          "text": "hardened clay pots",
          "color": "#e9e9e9"
        },
        {
          "text": " to heat them, making the slices less spoiled and more nutritious! ",
          "color": "#b6b6b6"
        },
        {
          "translate": "images.overlyrealistic.the_pot_of_luck",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n         ",
              "font": "default",
              "color": "white"
            },
            {
              "text": "\u0312",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:paper",
      "components": {
        "item_model": "overlyrealistic:blocks/pots/clay_pot"
      }
    },
    "show_toast": false,
    "title": {
      "text": "The Pot of Luck             ",
      "color": "#b6b6b6"
    },
    "hidden": false
  },
  "requirements": [
    [
      "item_crafted"
    ]
  ]
}